export const formatPrice = (price: number): string => {
    return new Intl.NumberFormat('fa-IR', {
        style: 'currency',
        currency: 'IRR',
        minimumFractionDigits: 0,
    }).format(price)
}

export const formatTime = (minutes: number): string => {
    return `${minutes} دقیقه`
}

